/**
 * Common styles for this theme
 */
/* -----------------------------------------------------------------------------
 * 
 * woocommerce/product-rating Block
 * 
 * -------------------------------------------------------------------------- */
.woocommerce:not(#\9 ) .wp-block-woocommerce-product-rating {
  --gtm-fse: 1;
}
.woocommerce:not(#\9 ) .wc-block-components-product-rating .wc-block-components-product-rating__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.woocommerce:not(#\9 ) .wc-block-components-product-rating .rating {
  color: var(--wp--preset--color--tertiary);
}
.woocommerce:not(#\9 ) .wc-block-components-product-rating .wc-block-components-product-rating__stars {
  color: #aaa;
}
.woocommerce:not(#\9 ) .wc-block-components-product-rating .wc-block-components-product-rating__reviews_count {
  margin-left: var(--wp--preset--spacing--2-xs);
  font-size: var(--wp--preset--font-size--sm);
}
.woocommerce:not(#\9 ) .wc-block-components-product-rating .woocommerce-review-link {
  color: var(--wp--preset--color--tertiary-text);
}
.woocommerce:not(#\9 ) .wc-block-components-product-rating__stars {
  margin-left: unset;
  margin-right: unset;
}